Index: waf
===================================================================
--- waf	(revision 45857982a65fb66c3ca15a805c1585bb37c53b53)
+++ waf	(revision baa798a0833399cbe4900bfa856d9dcec27d4a58)
@@ -33,11 +33,11 @@
 import os, sys, inspect
 
-VERSION="1.8.7"
-REVISION="e6b2961ae4a2b8021fcc5c4bba50704b"
-GIT="a72bd89be3e9fc5e5dd6e144e4339a1ed7889686"
+VERSION="1.8.15"
+REVISION="197e3a39328a9fe5ab63f655760c3695"
+GIT="f24d3b27b083cfd848d2f44cfe1e57b8738bebc2"
 INSTALL=''
-C1='#/'
-C2='#+'
-C3='#('
+C1='#+'
+C2='#)'
+C3='#&'
 cwd = os.getcwd()
 join = os.path.join
